.tableBox {
    position: relative;
    height: 2.3rem;
    /* color           : #000; */
    /* background-color: pink; */
}

.tableSearch {
    width: 2rem;
    height: 2rem;
    /* background-color: pink; */
}

.posaSearch {
    position: absolute;
    top: 0;
    right: 0;
    width: 2rem;
    /* width           : 100%; */
    /* height          : 2rem; */
    /* background-color: skyblue; */
    overflow: hidden;
    transition: 750ms;
}

.searchWidth {
    width: 100%;
}

.searchBox {
    display: flex;
    width: 100%;
    padding: 0.46rem 0.5rem;
    border: 1px solid black;
    border-radius: 5px;
    background-color: #ffffff;
}


/* 晋升信息盒子 */
.myInfo {
    width: 100%;
    padding: 0.4rem;
    color: #ffffff;
    border-radius: 5px;
    /* border    : 1px solid #000; */
    background: linear-gradient(321deg, #ff512f, #dd2476);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.myInfo .mItop {
    display: flex;
    align-items: center;
    width: 100%;
    /* background-color: rgb(0, 179, 80); */
}

.myInfo .mItop {
    justify-content: space-between;
    /* background-color: pink; */
}

.myInfo .mItop .mItopLeft {
    flex: 1;
    display: flex;
    align-items: center;
    height: 2rem;
    /* background-color: rgb(255, 255, 255); */
}

.myInfo .mItop .mItopLeft .mItLImg {
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 50%;
    background-color: #fff;
}

.myInfo .mItop .mItopLeft .mItLImg img {
    max-width: 95%;
    border-radius: 50%;
}

.myInfo .mItop .mItopLeft .mItLOther {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    margin-left: 0.25rem;
    /* background-color: #00c3ff; */
}

.myInfo .mItop .mItopLeft .mItLOther .mItLOtherTop {
    font-size: 0.75rem;
    /* background-color: pink; */
}

.myInfo .mItop .mItopLeft .mItLOther .mItLOtherButtom {
    font-size: 0.55rem;
    /* background-color: rgb(255, 139, 158); */
}

.mItopRight {
    display: flex;
    align-items: center;
    /* background-color: pink; */
}

.mItopRight .level {
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
    padding: 0.15rem 0.3rem;
    border-radius: 3px;
    color: #000000;
    /* border       : 1px solid #fffb00; */
    background-color: #fff;
}

.levelIcon {
    width: 0.8rem;
    height: 0.8rem;
    /* background-color: pink; */
}

.levelIcon img {
    max-width: 100%;
}

.mySvip {
    width: 2.25rem;
    /* background-color: #fff; */
}

.myInfo .mIbuttom {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* background-color: #929090; */
}

.myInfo .mIbuttom .mIbRaverage {
    display: flex;
    align-items: center;
    width: 50%;
    margin-bottom: 0.3rem;
    /* background-color: hsl(200, 100%, 50%); */
}

.slideBody {
    min-height: 5rem;
    /* background-color: pink; */
}

.teammates {
    margin-bottom: 0.5rem;
    padding: 0.3rem;
    width: 100%;
    color: #000;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #ffffff;
}

.teamTop {
    display: flex;
}

.headImg {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.headImg img {
    max-width: 100%;
    border-radius: 50%;
}

.Topleft {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* background-color: brown; */
}

.Topleft .top,
.bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: #fffb00; */
}

.Topleft .middle {
    display: flex;
    flex-direction: column;
    margin: 0.2rem 0;
    /* background-color: pink; */
}

.top .nickName {
    font-size: 0.6rem;
    font-weight: 700;
    /* background-color: #13b8a2; */
}

.tRight {
    display: flex;
    align-items: center;
    /* background-color: rgb(77, 165, 216); */
}

.level {
    display: flex;
    align-items: center;
    margin-right: 0.2rem;
    /* padding         : 0.2rem;
    border             : 1px solid #000;
    border-radius      : 2px; */
    /* background-color: #0193a7; */
}

.teamIcon {
    width: 0.8rem;
    height: 0.8rem;
    /* background-color: green; */
}

.teamIcon img {
    max-width: 100%;
}

.bottom .times {
    font-size: 0.55rem;
    /* background-color: #fff; */
}